Subject: RE: DFT functionals with varying amounts of HF exchange

From: "Dr. Daniel Glossman-Mitnik" <daniel.glossman)at(cimav.edu.mx>
Date: Tue, 17 May 2005 08:50:35 -0600

Dear Heidi:

You need to leave a space between # and the B of B3LYP in your route
section.

Hopes this helps. Best regards,

                                    Daniel

*********************************************************************
                  Dr. Daniel Glossman-Mitnik
                    Grupo QCOSMO - CIMAV
     Qummica Computacional, Simulacisn y Modelado Molecular
        Miguel de Cervantes 120 - Comp. Ind. Chihuahua
                  Chihuahua, Chih. 31109 - MEXICO
        Tel.: (52) 614 4391151     FAX: (52) 614 4391130
        Part.: (52) 614 4987113    Cel.: (52) 614 1635322
           E-mail:  daniel.glossman)at(cimav.edu.mx
                        dglossman)at(prodigy.net.mx
*********************************************************************

-----Mensaje original-----
De: Computational Chemistry List [mailto:chemistry-request)at(ccl.net] En
nombre de Heidi Rohwer
Enviado el: Martes, 17 de Mayo de 2005 03:05 a.m.
Para: CHEMISTRY)at(ccl.net
Asunto: CCL:DFT functionals with varying amounts of HF exchange

Hello All

I am trying to do some DFT calculations with the BLYP functional, 
varying the amount of HF exchange using the Gaussian IOps.
According to the Gaussian 03 Users Reference, the the IOps 3/76, 3/77 
and 3/78 are used for this. To quote the relevant section fron the Users

References:

> *User-Defined Models.* /Gaussian 03 /can use any model of the general 
> form:
>
> P_2 E_X ^HF + P_1 (P_4 E_X ^Slater + P_3 N E_x ^non-local ) + P_6 E_C 
> ^local + P_5 N E_C ^non-local
>
> The only available local exchange method is Slater (*S*), which should

> be used when only local exchange is desired. Any combinable non-local 
> exchange functional and combinable correlation functional may be used 
> (as listed previously).
>
> You specify the values of the six parameters with various non-standard

> options to the program:
>
>    *
>
>       *IOp(3/76*=/mmmm//m//nnnn//n/) sets P_1 to/ mmmmm//10000 and P_2
>       to /nnnnn//10000. P_1 is usually set to either 0.0 or 1.0,
>       depending on whether an exchange functional is desired or not,
>       and any scaling is accomplished using P_3 and P_4 .
>
>    *
>
>       *IOp(3/77*=/mmmm//m//nnnn//n/) sets P_3 to /mmmmm//10000 and P_4
>       to /nnnnn//10000.
>
>     * *IOp(3/78*=/mmmm//m//nnnnn/) sets P_5 to /mmmmm//10000 and P_6
>       to /nnnnn//10000.
>
> For example,* IOp(3/76=1000005000*) sets P_1 to 1.0 and P_2 to 0.5. 
> Note that all values must be expressed using five digits, adding any 
> necessary leading zeros.
>
> Here is a route section specifying the functional corresponding to the

> *B3LYP* keyword:
>
># BLYP IOp(3/76=1000002000) IOp(3/77=0720008000) IOp(3/78=0810010000
>

However, the Users Reference does not say where the basis set or the 
rest of the keywords are specified, or whether the order and spcing are 
important (as they often are in Gaussian).

I tried to vary the amount of HF exchange, but my calculations kept 
crashing, so I tried the example given in the Users Manual for the B3LYP

functional, using the following input:

> #BLYP/6-31G(d) IOp(3/76=1000002000) IOp=(3/77=0720008000) 
> IOp=(3/78=0810010000) Opt

But the calculation crashes with the error message:

> Will use up to 2 processors via shared memory.
> Default route: MaxDisk=230000000 SCF=Tight MP2=FullDirect
> ----------------------------------------------------------------------
> #BLYP/6-31G(d) IOp(3/76=1000002000) IOp=(3/77=0720008000) IOp=(3/78=08
> 10010000) Opt
> ----------------------------------------------------------------------
> QPERR --- AN AMBIGUOUS KEYWORD WAS DETECTED.
> OP(3/76=1000002000) IOP=(3/77=0720008000
> '
> Last state="GCL"
> TCursr= 88 LCursr= 36
> Error termination via Lnk1e in /work/soft/g03/p6/g03/l1.exe at Tue May

> 17 10:46:43 2005.
> Job cpu time: 0 days 0 hours 0 minutes 0.2 seconds.
> File lengths (MBytes): RWF= 7 Int= 0 D2E= 0 Chk= 1 Scr= 1

I tried an alternative input, specifying the basis set after the IOps:

> #BLYP IOp(3/76=1000002000) IOp=(3/77=0720008000) 
> IOp=(3/78=0810010000)/6-31G(d) Opt

But I get the same error message as before.

Any help solving this problem would be much appreciated!

Regards
Heidi Rohwer

-= This is automatically added to each message by the mailing script =-
To send e-mail to subscribers of CCL put the string CCL: on your
Subject: line
and send your message to:  CHEMISTRY)at(ccl.net

Send your subscription/unsubscription requests to:
CHEMISTRY-REQUEST)at(ccl.net 
HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 

If your is mail bouncing from ccl.net domain due to spam filters, please
use the Web based form from CCL Home Page 
-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+